360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
提示轻微

PHP CGI任意代码执行漏洞

WASC Threat Classification

发现时间:

漏洞类型:

代码执行

所属建站程序:

所属服务器类型:

所属编程语言:

描述:

目标存在任意代码执行漏洞
通过使用cgi的方式来支持php脚本运行时,由于某些特殊字符的处理不当,导致恶意攻击者可以执行任意执行。

危害:

恶意攻击者可以通过执行恶意代码在网站中写入后门,从而控制网站,盗取网站的数据,严重影响网站的正常运营。

解决方案:

升级至官方最新版本:
http://www.php.net/

或者下载临时php补丁:
http://eindbazen.net/wp-content/uploads/2012/05/CVE-2012-1823-mitigation.tar.gz

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论